﻿/********************************************** productlist top styles **********************************************/
.prodHead {
	display:block;
	clear:both;
	/*padding-bottom:35px;*/
}
.prodHead .prodHeadLeft {
	display:inline;
	float:left;
	width:675px;
}
.prodHead .prodHeadLeft h3 {
	padding-bottom:12px;
}
.prodHead .prodHeadRight {
	display:inline;
	float:left;
	width:285px;
	height:124px;
	margin-left:30px;
	overflow:hidden;
}
.prodHead .prodHeadRight a {
	margin-top:-10px;
}
.prodHead .prodHeadRight a.nivo-prevNav {
	margin-left:-39px;
}
.prodHead .prodHeadRight a.nivo-nextNav {
	margin-right:50px;
}
.prodHead #prodTopSlider {
	margin-left:40px;
    overflow:visible;
}
.prodHead #prodTopSlider img {
	width:199px !important;
    height:auto;
}
.prodHead #prodTopSlider .nivo-caption {
	width:199px;
}
/********************************************** / productlist top styles **********************************************/

/********************************************** productlist styles **********************************************/
.prodLine {
	display:block;
	clear:both;
	padding-top:50px;
	padding-left:20px;
	overflow:hidden;
}
.prodLine.first {
	padding-top:30px;
}
.prodLine .prodLineLeft {
	display:inline;
	float:left;
	width:695px;
	border-right:1px solid #0075be;
}
.prodLine .prodLineLeft .imgContainer {
	display:inline;
	float:left;
	width:220px;
}
.prodLine .prodLineLeft .txtContainer {
	display:inline;
	float:left;
	width:475px;
}
.prodLine .prodLineLeft .txtContainer .innerPadding {
	padding:3px 18px 8px 11px;
}
.prodLine .prodLineLeft h3, .prodLine h4 {
	padding-bottom:12px;
}
.prodLine .prodLineRight {
	display:inline;
	float:left;
	width:274px;
}
.prodLine .prodLineRight ul {
	padding-left:15px;
}
.prodLine .prodLineRight .innerPadding {
	padding:3px 8px 8px 18px;
}
/********************************************** / productlist styles **********************************************/

/********************************************** prodlayer styles **********************************************/
.prodlayer, .prodlayerTop, .prodlayerFloat, .prodlayerBot {
	display:block;
	clear:both;
	width:990px;
}
.prodlayer {
	display:none;
	overflow:hidden;
}
.prodlayer .prodlayerTop {
	height:47px;
	background:url(../img/prodlayer/top.png) left top no-repeat;
}
.prodlayer .prodlayerFloat {
	background:url(../img/prodlayer/float.png) left top repeat-y;
}
.prodlayer .prodlayerFloat .innerPadding {
	padding:0px 20px 6px 25px;
}
.prodlayer .prodlayerFloat .closerow {
	display:block;
	clear:both;
	height:15px;
	padding-bottom:14px;
}
.prodlayer .prodlayerFloat .closerow .closeprodlayer {
	display:inline;
	float:right;
	width:15px;
	height:15px;
	background:url(../img/prodlayer/close.png) left top no-repeat;
	text-indent:-9999px;
	outline:none;
}
.prodlayer .prodlayerFloat .carouselContainer {
	display:inline;
	float:left;
	width:225px;
	background-color:#fff;
}
.prodlayer .prodlayerFloat .textContainer {
	display:inline;
	float:left;
	width:720px;
	padding-bottom:20px;
}
.prodlayer .prodlayerFloat .textContainer h1, .prodlayer .prodlayerFloat .textContainer h2, .prodlayer .prodlayerFloat .textContainer h3, .prodlayer .prodlayerFloat .textContainer h4, .prodlayer .prodlayerFloat .textContainer h5, .prodlayer .prodlayerFloat .textContainer h6, .prodlayer .prodlayerFloat .textContainer h1 *, .prodlayer .prodlayerFloat .textContainer h2 *, .prodlayer .prodlayerFloat .textContainer h3 *, .prodlayer .prodlayerFloat .textContainer h4 *, .prodlayer .prodlayerFloat .textContainer h5 *, .prodlayer .prodlayerFloat .textContainer h6 * {
	padding-bottom:20px;
}
.prodlayer .prodlayerBot {
	height:21px;
	background:url(../img/prodlayer/bot.png) left top no-repeat;
}
.prodlayer .prodpopSlider {
	width:155px;
    overflow:visible;
}
.prodlayer .prodpopSlider a {
	margin-top:0px;
}
.prodlayer .prodpopSlider a.nivo-prevNav, #content .accessorieslayer .prodpopSlider a.nivo-prevNav {
	margin-left:-30px;
}
.prodlayer .prodpopSlider a.nivo-nextNav, #content .accessorieslayer .prodpopSlider a.nivo-nextNav {
	margin-right:-30px;
	margin-left:20px;
}
.prodlayer .prodpopSlider, #content .accessorieslayer .prodpopSlider {
	margin-left:30px;
}
.prodlayer .nivo-caption {
	width:155px;
}
.prodlayer .linkbar {
	display:block;
	clear:both;
	height:18px;
	padding-top:20px;
}
.prodlayer .linkbar ul, .prodlayer .linkbar ul li, .prodlayer .linkbar ul li a {
	height:16px;
	line-height:16px;
}
#content .prodlayer .linkbar ul li {
	padding-bottom:10px;
}
#content .prodlayer .linkbar ul li a {
	display:inline;
	float:left;
	padding-left:24px;
	margin-right:24px;
	background:left top no-repeat;
	text-decoration:none;
	font-size:11px;
	white-space:nowrap;
}
#content .prodlayer .linkbar ul li a.download {
	background-image:url(../img/icons/download.png);
}
#content .prodlayer .linkbar ul li a.goto {
	background-image:url(../img/icons/goto.png);
}
#content .prodlayer .linkbar ul li a.accessories {
	background-image:url(../img/icons/accessories.png);
}
#content .prodlayer .linkbar ul li a.share {
	background-image:url(../img/icons/share.png);
}
#content .prodlayer .linkbar ul li a.addthis_button_compact {
	padding-left:0px;
}
#content .prodlayer .linkbar ul li a.contact {
	background-image:url(../img/icons/contact.png);
}
#content .prodlayer .linkbar ul li a.shop {
	background-image:url(../img/icons/shop.png);
}
#content .prodlayer .linkbar ul li a:hover {
	text-decoration:underline;
}
/********************************************** / prodlayer styles **********************************************/

/********************************************** accessorieslayer styles **********************************************/
.accessorieslayer {
	position:absolute;
	top:0px;
	margin-left:100px;
	z-index:999;
}
.accessorieslayer, .accessorieslayerTop, .accessorieslayerFloat, .accessorieslayerBot {
	display:block;
	clear:both;
	width:789px;
}
.accessorieslayer {
	display:none;
}
.accessorieslayer .accessorieslayerTop {
	height:23px;
	background:url(../img/accessorieslayer/top.png) left top no-repeat;
}
.accessorieslayer .accessorieslayerFloat {
	background:url(../img/accessorieslayer/float.png) left top repeat-y;
}
.accessorieslayer .accessorieslayerFloat .innerPadding {
	padding:4px 29px 6px 47px;
}
.accessorieslayer .accessorieslayerFloat .closerow {
	display:block;
	clear:both;
	height:15px;
	padding-bottom:14px;
}
.accessorieslayer .accessorieslayerFloat .closerow .closeaccessorieslayer {
	display:inline;
	float:right;
	width:15px;
	height:15px;
	background:url(../img/accessorieslayer/close.png) left top no-repeat;
	text-indent:-9999px;
	outline:none;
}
.accessorieslayer .accessorieslayerFloat .carouselContainer {
	display:inline;
	float:left;
	width:225px;
	margin-right:20px;
	background-color:#fff;
}
.accessorieslayer .accessorieslayerFloat .textContainer {
	display:inline;
	float:left;
	width:430px;
	padding-bottom:20px;
}
.accessorieslayer .accessorieslayerFloat .textContainer table, .accessorieslayer .accessorieslayerFloat .textContainer table tr, .accessorieslayer .accessorieslayerFloat .textContainer table tr td {
	border:0px;
}
.accessorieslayer .accessorieslayerFloat .textContainer table {
	width:430px;
}
.accessorieslayer .accessorieslayerFloat .textContainer table tr {
	border-top:1px solid #b2d0e3;
	margin-top:20px;
}
.accessorieslayer .accessorieslayerFloat .textContainer table tr td {
	border-bottom:1px solid #b2d0e3;
	line-height:16px;
	padding:3px;
}
.accessorieslayer .accessorieslayerFloat .textContainer table tr td.serial {
	width:64px;
}
.accessorieslayer .accessorieslayerFloat .textContainer table tr td.desc {
	width:350px;
}
.accessorieslayer .accessorieslayerFloat .textContainer table tr td.link {
	width:16px;
}
.accessorieslayer .accessorieslayerFloat .textContainer table tr td.link a {
	background:url(../img/icons/link.png) left top no-repeat;
	width:16px;
	height:16px;
	display:block;
}
.accessorieslayer .accessorieslayerBot {
	height:23px;
	background:url(../img/accessorieslayer/bot.png) left top no-repeat;
}
#content .accessorieslayer .prodpopSlider a.nivo-prevNav {
	margin-left:-30px;
}
#content .accessorieslayer .prodpopSlider a.nivo-nextNav {
	margin-right:-30px;
	margin-left:60px;
}
#content .accessorieslayer .prodpopSlider {
	margin-left:30px;
	width:155px;
    overflow:visible;
}
#content .accessorieslayer .nivo-caption {
	width:155px;
}
/********************************************** / accessorieslayer styles **********************************************/

/********************************************** product footer styles **********************************************/
.productfooter {
	display:block;
	background-color:#ebebeb;
	margin-top:35px;
	height:132px;
}
.productfooter .innerPadding {
	padding:4px 1px 4px 4px;
}
.productfooter .text {
	display:inline;
	float:left;
	width:308px;
}
.productfooter .text  .innerPadding {
	padding:20px 0px 10px 15px;
}
.productfooter .text  .innerPadding h4 {
	padding-bottom:12px;
}

/********************************************** / product footer styles **********************************************/